<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>The ______ now stands at about 4 million.</text><choice_g><choice correct="y">population</choice></choice_g></item>
<item><text>The new label ______ provides nutrition facts.</text><choice_g><choice correct="y">design</choice></choice_g></item>
<item><text>The ______ are training hard for the Olympics.</text><choice_g><choice correct="y">athletes</choice></choice_g></item>
<item><text>a man to whom ______ came very late</text><choice_g><choice correct="y">fame</choice></choice_g></item>
<item><text>The ______ has risen with the rains.</text><choice_g><choice correct="y">river</choice></choice_g></item>
<item><text>No new ______ has contradicted this research.</text><choice_g><choice correct="y">evidence</choice></choice_g></item>
<item><text>The first painting acquired by the ______ was by Hopper.</text><choice_g><choice correct="y">museum</choice></choice_g></item>
<item><text>The ______ in the dried-up river bed had cracked.</text><choice_g><choice correct="y">mud</choice></choice_g></item>
<item><text>More bad ______ struck last week.</text><choice_g><choice correct="y">luck</choice></choice_g></item>
<item><text>The ______ brought together historians working in a variety of fields.</text><choice_g><choice correct="y">conference</choice></choice_g></item>
</body>
</exercise>
</batch>

